<?php

namespace App\Models\User;

use App\Traits\UuidTrait;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class StafPendukung extends Model
{
    use HasFactory;
    use UuidTrait;

    public $incrementing = false;
    protected $table = 'stafpendukung';
    protected $keyType = 'string';

    protected $fillable = [
        'id', 'nip', 'nama', 'sex', 'jabatan', 'unit_kerja', 'tingkat_pendidikan', 'userid_created', 'userid_updated', 'created_at', 'updated_at',
    ];
}
