@extends('layouts.master')

@section('title')
    Staf Pendukung Penelitian
@endsection

@section('header')
<div class="page-title">
    <h3>Staf Pendukung Penelitian</h3>
</div>
@endsection

@section('contents')
@php
 $menu = 'dashboard';
@endphp
    <div class="account-settings-container layout-top-spacing">
        {{ Form::open(['url' => route('stafpendukung.store'), 'method' => 'post', 'class' => 'section general-info', 'id' => 'stafpendukung']) }}
        <div class="account-content">
            <div class="scrollspy-example" data-spy="scroll" data-target="#account-settings-scroll" data-offset="-100">
                <div class="row">

                    <div class="col-xl-12 col-lg-12 col-md-12 layout-spacing">
                        <div class="info">
                            <h5 class="">Data Staf Pendukung</h5>
                            <div class="row">
                                <div class="col-md-11 mx-auto">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>NIP / NIK</label>
                                                <input type="text" class="form-control mb-4" id="nip" name="nip" placeholder="NIP / NIK">
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Nama Lengkap dan Gelar</label>
                                                <input type="text" class="form-control mb-4" id="nama" name="nama" placeholder="Nama Lengkap dan Gelar">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label>Jenis Kelamin</label>
                                                <select class="form-control" id="sex" name="sex">
                                                    <option value="L">Laki-Laki</option>
                                                    <option value="P">Perempuan</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label>Jabatan</label>
                                                <select class="form-control" id="jabatan" name="jabatan">
                                                    <option value="Administrasi">Administrasi</option>
                                                    <option value="Teknisi">Teknisi</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Unit Kerja</label>
                                                <select class="form-control" id="unit_kerja" name="unit_kerja">
                                                    <option value="U1">Fakultas Bidang Humaniora (IPSK)</option>
                                                    <option value="U2">Fakultas Bidang Kesehatan & Kedokteran</option>
                                                    <option value="U3">Fakultas Bidang MIPA</option>
                                                    <option value="U4">Fakultas Bidang Pertanian</option>
                                                    <option value="U5">Fakultas Bidang Teknik</option>
                                                    <option value="U6">Lembaga Penelitian  (Lemlit) / LPPM</option>
                                                    <option value="U7">Unit Pelayanan Teknik (UPT)</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Tingkat Pendidikan</label>
                                                <select class="form-control" id="tingkat_pendidikan" name="tingkat_pendidikan">
                                                    <option value="TP1">D1</option>
                                                    <option value="TP2">D2</option>
                                                    <option value="TP3">D3</option>
                                                    <option value="TP4">D4</option>
                                                    <option value="TP5">S1</option>
                                                    <option value="TP6">S2</option>
                                                    <option value="TP8">Non Pendidikan Tinggi</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>

        <div class="account-settings-footer">
            <div class="as-footer-container">
                <button id="multiple-reset" class="btn btn-warning">Batal</button>
                <button type="submit" id="multiple-messages" class="btn btn-primary">Save Changes</button>
            </div>
        </div>
        {{ Form::close() }}
    </div>

@endsection

@section('js')
    <script src="{{ url('theme/plugins/apex/apexcharts.min.js') }} "></script>
    <script src="{{ url('theme/assets/js/dashboard/dash_2.js') }} "></script>
@endsection
